Subject: Re: radiator heat

From: David Godwin <[email-masked]>
Date: Thu, 24 Nov 1994 06:51:57 -0800 (PST)

On 16 Nov 1994, Malcolm Stebbins wrote:

> RA>   I highly advise against the use of Polybutylene tubing in under floor
> RA>   applications. It has been only recently that homes piped with this
> RA>   material have won lawsuits against the manufacturer because the stuff
> RA>   doesn't hold up. It starts deteriorating from the moment water hits
> Boy! did you just make my day - I've got it in my concrete floor; guess I'll 
> just wait for the springs to start popping up.  Any easy fixes to the 
> problem??
> 
>From articles that I have read, the deterioration comes from contact with 
the chlorine or chlorides in "city" water. If you changed the water in 
your heating system to non-chlorinated water, you should be ok. Also add 
an anti-oxinator (sp?) to the water.

David Godwin   [email-masked]
               604 351 4812
        FAX    604 733 3340